Checkout
Guillaume Nodet
committed
on 22 Jul 14
[FELIX-4574] The maven-bundle-plugin only generates Provide-/Require-Capabilities for SCR if version is 1.1.0